## r-cran-gdtools 0.2.1

=== DESCRIPTION ===
Package: gdtools
Version: 0.2.1
License: GPL-3 | file LICENSE
Title: Utilities for Graphical Rendering
Description: Useful tools for writing vector graphics devices.
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", "aut"),
    person("Jeroen", "Ooms", role = "aut", email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph", comment = "Cairo code from X11 device"),
    person("RStudio", role = "cph")
  )
LazyData: TRUE
Imports: Rcpp (>= 0.12.12), systemfonts (>= 0.1.1)
Suggests: htmltools, testthat, fontquiver (>= 0.2.0), curl
Encoding: UTF-8
LinkingTo: Rcpp
SystemRequirements: cairo, freetype2
BugReports: https://github.com/davidgohel/gdtools/issues
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-10-14 14:54:32 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2019-10-14 15:30:02 UTC

## r-cran-gdtools 0.1.7

=== debian/changelog ===
r-cran-gdtools (0.1.7-1) unstable; urgency=medium

  * Initial release (closes: #907024)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Aug 2018 10:10:12 +0200

=== debian/control ===
Source: r-cran-gdtools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.12),
               r-cran-withr,
               libcairo2-dev
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
Homepage: https://cran.r-project.org/package=gdtools

Package: r-cran-gdtools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R utilities for graphical rendering
 This package provides useful tools for writing vector graphics devices
 in GNU R.

## r-cran-gdtools 0.1.9

=== debian/changelog ===
r-cran-gdtools (0.1.9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 07:57:24 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
                r-cran-withr,
                libcairo2-dev
-Standards-Version: 4.2.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.2.1

=== debian/changelog ===
r-cran-gdtools (0.2.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:20 +0100

r-cran-gdtools (0.2.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper-compat 12
  * Build-Depends: r-cran-systemfonts

  [ Dylan Aïssi ]
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 08:40:34 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
-               r-cran-withr,
+               r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.2.2

=== debian/changelog ===
r-cran-gdtools (0.2.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:31:23 +0000

r-cran-gdtools (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 10:03:30 +0200

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-rcpp (>= 0.12.12),
                r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools
+Rules-Requires-Root: no
 
 Package: r-cran-gdtools
 Architecture: any

## r-cran-gdtools 0.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: gdtools
-Version: 0.2.1
+Version: 0.2.3
 License: GPL-3 | file LICENSE
 Title: Utilities for Graphical Rendering
 Description: Useful tools for writing vector graphics devices.
@@ -18,11 +18,11 @@
 Suggests: htmltools, testthat, fontquiver (>= 0.2.0), curl
 Encoding: UTF-8
 LinkingTo: Rcpp
-SystemRequirements: cairo, freetype2
+SystemRequirements: cairo, freetype2, fontconfig
 BugReports: https://github.com/davidgohel/gdtools/issues
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-10-14 14:54:32 UTC; davidgohel
+Packaged: 2021-01-06 15:26:40 UTC; davidgohel
 Author: David Gohel [aut, cre],
   Hadley Wickham [aut],
   Lionel Henry [aut],
@@ -32,4 +32,4 @@
   RStudio [cph]
 Maintainer: David Gohel <david.gohel@ardata.fr>
 Repository: CRAN
-Date/Publication: 2019-10-14 15:30:02 UTC
+Date/Publication: 2021-01-06 18:20:05 UTC

=== debian/changelog ===
r-cran-gdtools (0.2.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 20:07:48 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
                r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gdtools_([-\d.]*)\.tar\.gz

## r-cran-gdtools 0.2.4

=== debian/changelog ===
r-cran-gdtools (0.2.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:56:39 +0100

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-systemfonts,
                libcairo2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.3.3

=== debian/changelog ===
r-cran-gdtools (0.3.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Build-Depends: r-cran-gfonts

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 19:57:22 +0200

## r-cran-gdtools 0.3.5

=== DESCRIPTION ===
Package: gdtools
Version: 0.3.5
License: GPL-3 | file LICENSE
Title: Utilities for Graphical Rendering and Fonts Management
Description: Tools are provided to compute metrics of 
  formatted strings and to check the availability of a font. 
  Another set of functions is provided to support the collection 
  of fonts from 'Google Fonts' in a cache. Their use is simple within 
  'R Markdown' documents and 'shiny' applications but also with graphic 
  productions generated with the 'ggiraph', 'ragg' and 'svglite' packages 
  or with tabular productions from the 'flextable' package.
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", "aut"),
    person("Jeroen", "Ooms", role = "aut", email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph", comment = "Cairo code from X11 device"),
    person(given = "ArData", role = "cph"),
    person("RStudio", role = "cph")
  )
Depends: R (>= 4.0.0)
Imports: Rcpp (>= 0.12.12), systemfonts (>= 0.1.1), htmltools, gfonts,
        tools, curl, fontquiver (>= 0.2.0)
Suggests: testthat, methods
Encoding: UTF-8
LinkingTo: Rcpp
SystemRequirements: cairo, freetype2, fontconfig
URL: https://davidgohel.github.io/gdtools/
BugReports: https://github.com/davidgohel/gdtools/issues
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-12-09 16:11:29 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  ArData [cph],
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2023-12-09 17:00:09 UTC

=== debian/changelog ===
r-cran-gdtools (0.3.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:49:41 +0100

r-cran-gdtools (0.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 11:40:43 +0200

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,12 @@
                r-base-dev,
                r-cran-rcpp,
                r-cran-systemfonts,
+               r-cran-htmltools,
+               r-cran-gfonts,
+               r-cran-curl,
+               r-cran-fontquiver,
                libcairo2-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.3.7

=== debian/changelog ===
r-cran-gdtools (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 18:22:30 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-curl,
                r-cran-fontquiver,
                libcairo2-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.4.0

=== debian/changelog ===
r-cran-gdtools (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 09:39:09 +0900

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-fontquiver,
+               r-cran-htmltools,
                r-cran-rcpp,
                r-cran-systemfonts,
-               r-cran-htmltools,
-               r-cran-gfonts,
-               r-cran-curl,
-               r-cran-fontquiver,
                libcairo2-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools

## r-cran-gdtools 0.4.1

=== DESCRIPTION ===
Package: gdtools
Title: Utilities for Graphical Rendering and Fonts Management
Version: 0.4.1
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = "aut"),
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = "aut",
           comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph",
           comment = "Cairo code from X11 device"),
    person("ArData", role = "cph"),
    person("RStudio", role = "cph")
  )
Description: Tools are provided to compute metrics of formatted strings
    and to check the availability of a font.  Another set of functions is
    provided to support the collection of fonts from 'Google Fonts' in a
    cache. Their use is simple within 'R Markdown' documents and 'shiny'
    applications but also with graphic productions generated with the
    'ggiraph', 'ragg' and 'svglite' packages or with tabular productions
    from the 'flextable' package.
License: GPL-3 | file LICENSE
URL: https://davidgohel.github.io/gdtools/
BugReports: https://github.com/davidgohel/gdtools/issues
Depends: R (>= 4.0.0)
Imports: fontquiver (>= 0.2.0), htmltools, Rcpp (>= 0.12.12),
        systemfonts (>= 1.1.0), tools
Suggests: curl, gfonts, methods, testthat
LinkingTo: Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.2
SystemRequirements: cairo, freetype2, fontconfig
NeedsCompilation: yes
Packaged: 2024-11-04 08:32:53 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (<https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  ArData [cph],
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2024-11-04 09:30:02 UTC

=== debian/changelog ===
r-cran-gdtools (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 10:27:45 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-fontquiver,
                r-cran-htmltools,
                r-cran-rcpp,
-               r-cran-systemfonts,
+               r-cran-systemfonts (>= 1.1.0),
                libcairo2-dev
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-gfonts,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-gdtools 0.4.4

=== debian/changelog ===
r-cran-gdtools (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 13:45:27 +0900

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                r-cran-fontquiver,
                r-cran-htmltools,
                r-cran-rcpp,
-               r-cran-systemfonts (>= 1.1.0),
-               libcairo2-dev
-Standards-Version: 4.7.0
+               r-cran-systemfonts (>= 1.3.1),
+               libcairo2-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
 Homepage: https://cran.r-project.org/package=gdtools

## r-cran-gdtools 0.5.0

=== DESCRIPTION ===
Package: gdtools
Title: Font Metrics and Font Management Utilities for R Graphics
Version: 0.5.0
Authors@R: c(
    person("David", "Gohel", , "david.gohel@ardata.fr", role = c("aut", "cre")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = "aut"),
    person("Jeroen", "Ooms", , "jeroen@berkeley.edu", role = "aut",
           comment = c(ORCID = "0000-0002-4035-0289")),
    person("Yixuan", "Qiu", role = "ctb"),
    person("R Core Team", role = "cph",
           comment = "Cairo code from X11 device"),
    person("ArData", role = "cph"),
    person("RStudio", role = "cph")
  )
Description: Compute text metrics (width, ascent, descent) using 'Cairo'
    and 'FreeType', independently of the active graphic device. Font
    lookup is delegated to 'systemfonts'. Additional utilities let users
    register 'Google Fonts' or bundled 'Liberation' fonts, check font
    availability, and assemble 'htmlDependency' objects so that fonts are
    correctly embedded in 'Shiny' applications, 'R Markdown' documents,
    and 'htmlwidgets' outputs such as 'ggiraph'.
License: GPL-3 | file LICENSE
URL: https://davidgohel.github.io/gdtools/
BugReports: https://github.com/davidgohel/gdtools/issues
Depends: R (>= 4.0.0)
Imports: fontquiver (>= 0.2.0), htmltools, Rcpp (>= 0.12.12),
        systemfonts (>= 1.3.1), tools
Suggests: curl, gfonts, methods, testthat
LinkingTo: Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.3
SystemRequirements: cairo, freetype2, fontconfig
NeedsCompilation: yes
Packaged: 2026-02-08 23:07:28 UTC; davidgohel
Author: David Gohel [aut, cre],
  Hadley Wickham [aut],
  Lionel Henry [aut],
  Jeroen Ooms [aut] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
  Yixuan Qiu [ctb],
  R Core Team [cph] (Cairo code from X11 device),
  ArData [cph],
  RStudio [cph]
Maintainer: David Gohel <david.gohel@ardata.fr>
Repository: CRAN
Date/Publication: 2026-02-09 06:10:44 UTC

=== debian/changelog ===
r-cran-gdtools (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Test-depend on fonts-dejavu, to prevent test failures.

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 09:25:10 +0900

=== debian/control ===
Source: r-cran-gdtools
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-fontquiver,
 r-cran-htmltools,
 r-cran-rcpp,
 r-cran-systemfonts (>= 1.3.1),
 libcairo2-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gdtools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gdtools.git
Homepage: https://cran.r-project.org/package=gdtools
Rules-Requires-Root: no

Package: r-cran-gdtools
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R utilities for graphical rendering
 This package provides useful tools for writing vector graphics devices
 in GNU R.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-curl,
 r-cran-gfonts,
 r-cran-testthat,
 fonts-dejavu,
